[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.DoReadInteger

## Declaration

Source position: propertystorage.pas line 140

`protected function TCustomPropertyStorage.DoReadInteger(`
`const Section: String;`
`const Ident: String;`
`DefaultValue: Integer`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.